My Oracle Support Banner

OCI: Oracle Linux 7.9: Yum Update Failed With Protected Multilib Versions [glibc] (Doc ID 2799523.1)

Last updated on AUGUST 14, 2021

Applies to:

Oracle Cloud Infrastructure - Version N/A and later
Linux OS - Version Oracle Linux 7.0 to Oracle Linux 7.9 [Release OL7 to OL7U9]
Linux x86-64

Symptoms

When trying to update OS by running:

Changes

 No changes.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.